/* firstScreen section */
.firstScreen__bg {
  background: url(../images/bg_flag-min.png), url(../images/bl1_img-bg-min.jpg);
  background-position: top right, center;
  background-repeat: no-repeat;
  background-size: 55%, cover;
}

@media screen and (min-height: 850px) {
  .firstScreen__bg {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100vh;
  }
}

.firstScreen {
}

.firstScreen__title {
  color: #fff;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
  font-family: "Open Sans";
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 30px;
}
.firstScreen__text {
  color: #fff;
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 28.8px */
}
.firstScreen__inner {
  display: flex;
  align-items: flex-start;
  gap: 80px;
}
.firstScreen__content {
  max-width: 700px;
}
.firstScreen .btn__main {
  margin-bottom: 130px;
}

/* header */
.header {
  padding-block: 50px;
}

.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__logo {
  max-width: 230px;
}

.header__list {
  list-style: none;
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.header__list-item {
  background: #ffffff;
  border-radius: 5px;
  font-weight: 700;
  font-size: 14px;
  line-height: 19px;
  padding: 5px;
}

.timerWrapper {
  background: #d7141a;
  border-radius: 3px;
  font-weight: 800;
  font-size: 14px;
  line-height: 19px;
  color: #ffffff;
  padding: 0 7px;
}

.firstScreen__arrow-wrapper {
  margin-block: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.firstScreen__arrow {
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.firstScreen__arrow:hover {
  opacity: 0.2;
}

/* opportunity section */
.opportunity {
  padding: 100px 0 0;
}

.opportunity__inner {
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
}

.opportunity__coontent {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 780px;
}
.opportunity__title {
  color: var(--Grn, #009246);
  font-family: "Open Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.opportunity__text-description {
  font-size: 18px;
  line-height: 32px;
  color: #000000;
  margin-bottom: 30px;
}

.opportunity__text-image {
  display: none;
}

.opportunity__text-description .brandname {
  font-weight: 700;
  color: #11457e;
  text-decoration: underline;
  cursor: pointer;
}

.opportunity__text-subtitle {
  max-width: 681px;
  font-weight: 700;
  font-size: 30px;
  line-height: 41px;
  color: #11457e;
  margin-bottom: 30px;
}

.opportunity__container .btn__main {
  padding: 22px 70px;
  margin-bottom: 100px;
}

.opportunity__illustration {
  display: flex;
  align-items: flex-end;
  max-width: 380px;
  width: 100%;
}

.discover {
  background: var(--Grn, #009246);
  padding-top: 80px;
}
.discover__title {
  color: #ffffff;
}
.discover__content {
  max-width: 682px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-block: 40px;
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.invest {
  margin-block: -1px;
  background: var(--Grn, #009246);
  padding-block: 80px;
}
.invest__inner {
  align-items: flex-start;
}
.invest__content {
  max-width: 550px;
  color: var(--White, #fff);
}
.invest__title {
  font-family: "Open Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px;
}
.invest__text {
}
.invest__img {
}
.invest__puzzle {
  color: #fff;
  margin-top: 40px;
}
.invest__puzzle-top {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}
.invest__puzzle-item {
  border-radius: 20px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(50px);
  padding: 19px;
}
.bold {
  font-weight: 700;
}
.center {
  text-align: center;
}

/* stories section */
.stories {
  background: #009246;
  padding-bottom: 80px;
}

.stories__title {
  color: #fff;
  text-align: center;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
  font-family: "Open Sans";
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 auto 60px;
}

.stories__container {
  display: flex;
  justify-content: space-between;
  column-gap: 66px;
}

.stories__slider {
  width: 100%;
  max-width: 630px;
}

.slider__slideWrapper {
  box-shadow: 5px 0px 40px rgba(0, 0, 0, 0.1) !important;
}

.slider__slideContent {
  display: flex !important;
  justify-content: space-between !important;
  column-gap: 20px !important;
}

.slider__img {
  width: 150px;
  height: 150px;
  border-radius: 15px !important;
}
.slider__testimonial {
  width: 355px;
}
.slider__testimonial p {
  color: var(--blc, #000);
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 28.8px */
}
.stories__btn {
  margin-top: 60px;
}

.scam {
}
.scam__inner {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.scam__col {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.scam__img {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.faq {
}
.faq__inner {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.faq__item-title {
  position: relative;
  color: var(--Grn, #009246);
  font-family: "Open Sans";
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding-left: 30px;
  margin-bottom: 15px;
}
.faq__item-title::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: var(--Grn, #009246);
  top: 50%;
  left: 12.5px;
  transform: translateY(-50%);
}
.faq__item-text {
  color: #000;
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 28.8px */
}
.faq__btn {
  margin-top: 40px;
  max-width: 490px;
}

/* possibility section */
.register {
  padding: 123px 0;
  background: url(../images/bg_flag-min.png), url(../images/bl9_bg-min.jpg);
  background-position: top right, center;
  background-repeat: no-repeat;
  background-size: 800px, cover;
}
.register__inner {
  display: flex;
  align-items: flex-start;
  gap: 80px;
}
.register__content {
  max-width: 700px;
}
.register__title {
  color: #fff;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
  font-family: "Open Sans";
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 30px;
}
.register__text {
  color: #fff;
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 28.8px */
}
@media (max-width: 1300px) {
  .possibility {
    padding: 100px 0;
    background: url(../images/img-2-min.png), url(../images/img-6-min.jpg);
    background-position: top right, center;
    background-repeat: no-repeat;
    background-size: 250px, cover;
  }
}

@media (max-width: 1200px) {
  .protect__item {
    color: #fff;
    opacity: 0.3;
  }
  .firstScreen__inner {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
}

@media (max-width: 1180px) {
  .stories__illustation {
  }

  .slider__slideWrapper {
    width: calc(100% - 40px) !important;
  }

  .slider__p {
    font-size: 24px !important;
    line-height: 40px !important;
  }

  .firstScreen__bg {
    background: url(../images/bg_flag-min.png) top right,
      url(../images/bl1_img-bg-min.jpg) center;
    background-repeat: no-repeat;
    background-size: 350px, cover;
    height: 100%;
  }
  .register {
    background: url(../images/bg_flag-min.png) top right,
      url(../images/bl9_bg-min.jpg) center;
    background-repeat: no-repeat;
    background-size: 350px, cover;
    height: 100%;
  }

  .profit_calculator--result_body {
    font-size: 30px;
    line-height: 55px;
  }
  .opportunity {
    padding: 80px 0;
  }
  .opportunity__illustration-item {
    margin-bottom: -80px;
  }
  .discover__inner {
    flex-direction: column;
  }
  .discover__content {
    padding-block: 20px;
  }

  .stories__container {
    gap: 30px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .register__inner {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
}

@media (max-width: 1023px) {
  .firstScreen__title {
    max-width: 100%;
    text-align: center;
  }

  .firstScreen__button-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .firstScreen .btn__main {
    margin-bottom: 125px;
  }

  .opportunity {
    position: relative;
    overflow: hidden;
  }

  .opportunity__container {
    column-gap: unset;
  }

  .opportunity__text {
    max-width: calc(100% - 165px);
  }

  .opportunity__text-title {
    font-size: 30px;
    line-height: 41px;
  }

  .opportunity__text-description {
    font-size: 18px;
    line-height: 32px;
  }

  .opportunity__text-subtitle {
    font-size: 24px;
    line-height: 33px;
  }

  .opportunity__container .btn__main {
    margin-bottom: 60px;
  }

  .opportunity__illustration-item {
    position: absolute;
    right: -25px;
    width: 340px;
  }
  .invest {
    padding-block: 60px;
  }
  .invest__puzzle-top {
    flex-direction: column;
  }

  .profit_calculator--content {
    margin-top: -426px;
  }

  .profit_calculator--content {
    padding: 40px 30px;
    flex-direction: column-reverse;
  }

  .profit_calculator--title_desk {
    display: none;
  }

  .profit_calculator--title_mob {
    display: block;
  }

  .profit_calculator--title {
    font-size: 50px;
    line-height: 68px;
    margin-bottom: 31px;
  }

  .profit_calculator--result {
    width: 100%;
    padding: 0;
    padding-bottom: 29px;
  }

  .profit_calculator--result_body {
    margin-top: 0;
    font-size: 42px;
    line-height: 57px;
  }

  .profit_calculator--values {
    width: 100%;
  }

  .profit_calculator--range_form {
    padding-top: 0;
  }

  .profit_calculator--renge_title {
    margin-bottom: 5px;
  }

  .possibility {
    padding: 70px 0;
  }

  .discover {
    padding-top: 60px;
  }
}

@media (max-width: 767px) {
  .header {
    padding-block: 30px;
  }
  .header__container {
    justify-content: center;
  }
  .protect__item {
    color: #000;
    opacity: 1;
  }
  .firstScreen__bg {
    background-repeat: no-repeat;
    background-size: 260px, cover;
  }
  .firstScreen__arrow-wrapper .header {
    padding: 30px 0 25px;
  }

  .header__list {
    flex-direction: column;
    row-gap: 10px;
  }

  .firstScreen {
  }

  .firstScreen__title {
    color: #fff;
    text-align: center;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
    font-family: "Open Sans";
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
  }
  .firstScreen__text {
    font-size: 16px;
    text-align: center;
  }

  .firstScreen__arrow-wrapper {
    margin: 30px auto 0px;
  }

  .opportunity {
    padding-bottom: 0;
  }
  .opportunity__title {
    text-align: center;
    font-size: 28px;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .opportunity__inner {
    flex-direction: column;
  }
  .opportunity__coontent {
    gap: 20px;
  }
  .opportunity__text {
    max-width: 100%;
    text-align: center;
  }
  .opportunity__illustration {
    justify-content: center;
    max-width: unset;
  }
  .opportunity__illustration-item {
    position: relative;
    right: 0;
    margin: 30px 0 0;
  }
  .invest__title {
    font-size: 28px;
  }
  .invest__puzzle {
    margin-top: 20px;
  }
  .stories {
    padding-bottom: 60px;
  }

  .stories__title {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 30px;
  }
  .stories__btn {
    margin-top: 30px;
  }

  .scam {
    text-align: center;
  }
  .scam__inner {
    flex-direction: column;
    text-align: center;
  }
  .scam__img {
    margin-top: 30px;
  }
  .faq__item-title {
    font-size: 22px;
  }
  .faq__item-title::before {
    top: 16px;
  }
  .faq__item-text {
    font-size: 16px;
  }
  .faq__btn {
    margin-top: 30px;
  }
  .register {
    padding-block: 80px;
    background-size: 260px, cover;
  }
  .register__title {
    font-size: 28px;
    text-align: center;
    margin-bottom: 20px;
  }
  .register__text {
    text-align: center;
  }
  .slider__personeInfo {
    font-size: 16px !important;
  }
}

@media (max-width: 406px) {
  .slider__testimonial {
    width: 320px;
  }

  .slider__content,
  .slider__slideWrapper {
    height: 510px !important;
  }
}

@media (max-width: 385px) {
  .slider__testimonial {
    width: 300px;
  }

  .slider__persone {
    padding-right: 10px !important;
  }
}
